.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.111000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m6{transform:matrix(0.500594,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.500594,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.500594,0.000000,0.000000,0.569048,0,0);}
.m7{transform:matrix(0.517537,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.517537,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.517537,0.000000,0.000000,0.569048,0,0);}
.ma{transform:matrix(0.523013,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.523013,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.523013,0.000000,0.000000,0.569048,0,0);}
.m4{transform:matrix(0.524353,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.524353,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.524353,0.000000,0.000000,0.569048,0,0);}
.m2{transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);-ms-transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);-webkit-transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);}
.m0{transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);-ms-transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);-webkit-transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);}
.m8{transform:matrix(0.544971,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.544971,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.544971,0.000000,0.000000,0.569048,0,0);}
.m9{transform:matrix(0.547998,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.547998,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.547998,0.000000,0.000000,0.569048,0,0);}
.m5{transform:matrix(0.564861,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.564861,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.564861,0.000000,0.000000,0.569048,0,0);}
.m3{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.mb{transform:matrix(0.668806,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.668806,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.668806,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls29{letter-spacing:-0.144000px;}
.ls4{letter-spacing:-0.138000px;}
.ls28{letter-spacing:-0.050400px;}
.ls45{letter-spacing:-0.031200px;}
.ls27{letter-spacing:-0.028800px;}
.ls2a{letter-spacing:-0.024000px;}
.ls16{letter-spacing:-0.016800px;}
.lsd{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.012000px;}
.ls41{letter-spacing:-0.009600px;}
.ls26{letter-spacing:-0.007776px;}
.ls13{letter-spacing:-0.007200px;}
.lsa{letter-spacing:-0.004800px;}
.ls42{letter-spacing:-0.004211px;}
.lsc{letter-spacing:-0.002400px;}
.ls31{letter-spacing:-0.001515px;}
.ls33{letter-spacing:-0.001492px;}
.ls32{letter-spacing:-0.000746px;}
.ls2e{letter-spacing:-0.000701px;}
.ls2f{letter-spacing:-0.000468px;}
.ls6{letter-spacing:0.000000px;}
.ls30{letter-spacing:0.000468px;}
.ls34{letter-spacing:0.000746px;}
.ls19{letter-spacing:0.002400px;}
.ls11{letter-spacing:0.004800px;}
.ls9{letter-spacing:0.007200px;}
.lse{letter-spacing:0.009600px;}
.ls39{letter-spacing:0.012000px;}
.ls18{letter-spacing:0.014400px;}
.ls1{letter-spacing:0.015219px;}
.ls2d{letter-spacing:0.016800px;}
.lsb{letter-spacing:0.019200px;}
.ls17{letter-spacing:0.021600px;}
.ls0{letter-spacing:0.022828px;}
.ls3b{letter-spacing:0.023904px;}
.ls10{letter-spacing:0.024000px;}
.lsf{letter-spacing:0.026400px;}
.ls3d{letter-spacing:0.027888px;}
.ls5{letter-spacing:0.028800px;}
.ls23{letter-spacing:0.030624px;}
.ls38{letter-spacing:0.031200px;}
.ls3c{letter-spacing:0.031872px;}
.ls2c{letter-spacing:0.033600px;}
.ls3a{letter-spacing:0.033864px;}
.ls36{letter-spacing:0.037895px;}
.ls8{letter-spacing:0.038400px;}
.ls14{letter-spacing:0.040800px;}
.ls12{letter-spacing:0.043200px;}
.ls2{letter-spacing:0.043824px;}
.ls3f{letter-spacing:0.045600px;}
.ls47{letter-spacing:0.048000px;}
.ls22{letter-spacing:0.058464px;}
.ls37{letter-spacing:0.060000px;}
.ls25{letter-spacing:0.066816px;}
.ls35{letter-spacing:0.084211px;}
.ls48{letter-spacing:0.092632px;}
.ls20{letter-spacing:0.093912px;}
.ls15{letter-spacing:0.096000px;}
.ls43{letter-spacing:0.096843px;}
.ls24{letter-spacing:0.097440px;}
.ls4a{letter-spacing:0.101053px;}
.ls1f{letter-spacing:0.109200px;}
.ls1a{letter-spacing:0.109475px;}
.ls1d{letter-spacing:0.111384px;}
.ls1b{letter-spacing:0.113568px;}
.ls3e{letter-spacing:0.113685px;}
.ls21{letter-spacing:0.117896px;}
.ls1c{letter-spacing:0.117936px;}
.ls1e{letter-spacing:0.130527px;}
.ls3{letter-spacing:0.134738px;}
.ls46{letter-spacing:0.138949px;}
.ls44{letter-spacing:0.143159px;}
.ls49{letter-spacing:0.155791px;}
.ls40{letter-spacing:0.156000px;}
.ls2b{letter-spacing:0.192000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws30{word-spacing:-0.919200px;}
.ws52{word-spacing:-0.720000px;}
.ws32{word-spacing:-0.681600px;}
.ws50{word-spacing:-0.674400px;}
.ws51{word-spacing:-0.667200px;}
.ws31{word-spacing:-0.660000px;}
.ws33{word-spacing:-0.429600px;}
.ws20{word-spacing:-0.232800px;}
.ws41{word-spacing:-0.230400px;}
.ws35{word-spacing:-0.223200px;}
.ws19{word-spacing:-0.220800px;}
.ws1c{word-spacing:-0.218400px;}
.ws1a{word-spacing:-0.213600px;}
.wsb{word-spacing:-0.211200px;}
.ws4d{word-spacing:-0.206400px;}
.ws55{word-spacing:-0.204000px;}
.ws4e{word-spacing:-0.201600px;}
.ws59{word-spacing:-0.199200px;}
.ws3f{word-spacing:-0.196800px;}
.ws2f{word-spacing:-0.192000px;}
.ws24{word-spacing:-0.190008px;}
.ws23{word-spacing:-0.185640px;}
.ws25{word-spacing:-0.183456px;}
.ws29{word-spacing:-0.181272px;}
.ws4f{word-spacing:-0.176844px;}
.ws18{word-spacing:-0.175200px;}
.ws3{word-spacing:-0.172633px;}
.ws26{word-spacing:-0.168422px;}
.ws2d{word-spacing:-0.168000px;}
.ws2b{word-spacing:-0.155791px;}
.ws48{word-spacing:-0.151580px;}
.ws57{word-spacing:-0.138949px;}
.ws4c{word-spacing:-0.134738px;}
.ws54{word-spacing:-0.130527px;}
.ws3d{word-spacing:-0.122106px;}
.ws3e{word-spacing:-0.075790px;}
.ws44{word-spacing:-0.051792px;}
.ws46{word-spacing:-0.049800px;}
.ws4a{word-spacing:-0.048000px;}
.ws47{word-spacing:-0.045816px;}
.ws45{word-spacing:-0.041832px;}
.ws4b{word-spacing:-0.033684px;}
.ws39{word-spacing:-0.007714px;}
.ws3b{word-spacing:-0.000746px;}
.ws3a{word-spacing:-0.000701px;}
.ws38{word-spacing:-0.000468px;}
.ws2{word-spacing:0.000000px;}
.ws3c{word-spacing:0.001492px;}
.ws49{word-spacing:0.002400px;}
.ws2c{word-spacing:0.002592px;}
.ws15{word-spacing:0.004800px;}
.ws17{word-spacing:0.007200px;}
.ws56{word-spacing:0.009600px;}
.ws34{word-spacing:0.014400px;}
.ws40{word-spacing:0.016800px;}
.ws5{word-spacing:0.019200px;}
.ws1e{word-spacing:0.021600px;}
.ws13{word-spacing:0.024000px;}
.ws1f{word-spacing:0.026400px;}
.ws0{word-spacing:0.027901px;}
.ws58{word-spacing:0.028800px;}
.ws36{word-spacing:0.031200px;}
.ws1b{word-spacing:0.033600px;}
.ws1{word-spacing:0.035510px;}
.ws43{word-spacing:0.036000px;}
.ws2e{word-spacing:0.038400px;}
.ws21{word-spacing:0.040800px;}
.ws14{word-spacing:0.043200px;}
.ws1d{word-spacing:0.045600px;}
.ws12{word-spacing:0.048000px;}
.wsd{word-spacing:0.050400px;}
.wsa{word-spacing:0.052800px;}
.ws16{word-spacing:0.055200px;}
.ws28{word-spacing:0.056784px;}
.ws42{word-spacing:0.057600px;}
.ws27{word-spacing:0.058968px;}
.wsc{word-spacing:0.060000px;}
.wse{word-spacing:0.062400px;}
.ws37{word-spacing:0.064800px;}
.ws2a{word-spacing:0.074256px;}
.ws53{word-spacing:0.079200px;}
.ws22{word-spacing:0.105264px;}
.ws4{word-spacing:0.198000px;}
.wsf{word-spacing:0.278400px;}
.ws8{word-spacing:0.489600px;}
.ws11{word-spacing:0.501600px;}
.ws9{word-spacing:0.520800px;}
.ws6{word-spacing:0.528000px;}
.ws7{word-spacing:0.540000px;}
.ws10{word-spacing:0.542400px;}
._0{margin-left:-1.024731px;}
._1{width:1.050000px;}
._6{width:8.698872px;}
._5{width:9.900072px;}
._3{width:23.578464px;}
._2{width:25.248000px;}
._a{width:32.387928px;}
._4{width:39.582816px;}
._7{width:41.126592px;}
._8{width:104.246880px;}
._9{width:172.151520px;}
.fc5{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fc4{color:rgb(33,26,25);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(34,31,33);}
.fc3{color:rgb(17,16,16);}
.fs8{font-size:2.337600px;}
.fsd{font-size:6.535600px;}
.fsa{font-size:7.461200px;}
.fs9{font-size:15.154400px;}
.fsc{font-size:19.920000px;}
.fs5{font-size:21.840000px;}
.fs4{font-size:24.000000px;}
.fs0{font-size:25.364635px;}
.fs7{font-size:25.920000px;}
.fs6{font-size:27.840000px;}
.fs3{font-size:30.000000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:42.105612px;}
.fsb{font-size:43.450000px;}
.y4a{bottom:6.181678px;}
.y82{bottom:28.917407px;}
.y1{bottom:41.416651px;}
.y0{bottom:153.642857px;}
.y42{bottom:162.282366px;}
.y4b{bottom:169.576190px;}
.y81{bottom:169.794705px;}
.y3f{bottom:170.066937px;}
.y40{bottom:170.203509px;}
.y41{bottom:178.124651px;}
.y80{bottom:184.270366px;}
.y3e{bottom:197.108080px;}
.y7f{bottom:200.112651px;}
.y3b{bottom:205.029223px;}
.y39{bottom:212.813794px;}
.y3d{bottom:212.950366px;}
.y7e{bottom:216.091509px;}
.y3a{bottom:221.008080px;}
.y3c{bottom:228.929223px;}
.y7d{bottom:232.070366px;}
.y38{bottom:247.093223px;}
.y7c{bottom:247.912651px;}
.y35{bottom:254.877794px;}
.y36{bottom:255.150937px;}
.y37{bottom:263.072080px;}
.y7b{bottom:263.891509px;}
.y49{bottom:283.579190px;}
.y34{bottom:284.650366px;}
.y7a{bottom:285.196651px;}
.y31{bottom:292.434937px;}
.y32{bottom:292.571509px;}
.y33{bottom:300.629223px;}
.y30{bottom:322.070937px;}
.y2d{bottom:330.128651px;}
.y2b{bottom:337.913223px;}
.y2f{bottom:338.049794px;}
.y2c{bottom:345.970937px;}
.y79{bottom:353.892080px;}
.y2e{bottom:354.028651px;}
.y78{bottom:369.734366px;}
.y2a{bottom:377.518937px;}
.y77{bottom:385.713223px;}
.y76{bottom:401.692080px;}
.y75{bottom:417.534366px;}
.y74{bottom:433.513223px;}
.y73{bottom:449.492080px;}
.y72{bottom:470.661088px;}
.y71{bottom:497.974937px;}
.y70{bottom:526.791509px;}
.y6f{bottom:548.096651px;}
.y29{bottom:569.401794px;}
.y6e{bottom:576.913223px;}
.y6d{bottom:598.218366px;}
.y28{bottom:612.696521px;}
.y48{bottom:617.551417px;}
.y6c{bottom:627.034937px;}
.y27{bottom:627.446072px;}
.y26{bottom:642.332330px;}
.y6b{bottom:642.877223px;}
.y46{bottom:655.272446px;}
.y25{bottom:657.081881px;}
.y6a{bottom:658.856080px;}
.y47{bottom:666.380483px;}
.y24{bottom:671.831431px;}
.y69{bottom:680.161223px;}
.y23{bottom:686.717689px;}
.y22{bottom:701.467240px;}
.y68{bottom:708.977794px;}
.y21{bottom:716.216790px;}
.y67{bottom:724.956651px;}
.y20{bottom:731.103049px;}
.y1f{bottom:745.852599px;}
.y66{bottom:746.125223px;}
.y1e{bottom:760.602149px;}
.y45{bottom:762.107494px;}
.y43{bottom:762.132077px;}
.y44{bottom:762.143003px;}
.y65{bottom:774.941794px;}
.y1d{bottom:775.488408px;}
.y1c{bottom:790.237958px;}
.y64{bottom:790.920651px;}
.y1b{bottom:804.987509px;}
.y63{bottom:806.899509px;}
.y1a{bottom:825.473223px;}
.y62{bottom:828.068080px;}
.y19{bottom:854.017007px;}
.y61{bottom:856.884651px;}
.y18{bottom:868.766557px;}
.y60{bottom:872.863509px;}
.y17{bottom:883.516107px;}
.y5f{bottom:894.032080px;}
.y16{bottom:898.402366px;}
.y15{bottom:918.888080px;}
.y5e{bottom:922.985223px;}
.y5d{bottom:938.827509px;}
.y14{bottom:947.704651px;}
.y5c{bottom:954.806366px;}
.y13{bottom:963.546937px;}
.y5b{bottom:975.974937px;}
.y12{bottom:979.525794px;}
.y11{bottom:995.504651px;}
.y5a{bottom:1004.109307px;}
.y10{bottom:1011.483509px;}
.y59{bottom:1017.766231px;}
.yf{bottom:1027.325794px;}
.y58{bottom:1031.423156px;}
.ye{bottom:1043.304651px;}
.y57{bottom:1045.080080px;}
.yd{bottom:1059.283509px;}
.y56{bottom:1059.556651px;}
.yc{bottom:1075.125794px;}
.y55{bottom:1075.398937px;}
.yb{bottom:1091.104651px;}
.y54{bottom:1091.377794px;}
.ya{bottom:1107.083509px;}
.y53{bottom:1107.356651px;}
.y2{bottom:1112.956080px;}
.y9{bottom:1122.925794px;}
.y52{bottom:1123.198937px;}
.y8{bottom:1138.904651px;}
.y51{bottom:1139.177794px;}
.y7{bottom:1154.883509px;}
.y50{bottom:1155.156651px;}
.y6{bottom:1170.725794px;}
.y4f{bottom:1170.998937px;}
.y4e{bottom:1186.977794px;}
.y5{bottom:1202.683509px;}
.y4d{bottom:1208.283483px;}
.y4{bottom:1219.754937px;}
.y4c{bottom:1242.425794px;}
.y3{bottom:1243.245223px;}
.ha{height:1.783589px;}
.h12{height:4.986663px;}
.hc{height:5.692896px;}
.hb{height:11.562807px;}
.h10{height:17.788560px;}
.h7{height:19.503120px;}
.h6{height:21.432000px;}
.h2{height:22.650619px;}
.h9{height:23.146560px;}
.h8{height:24.749760px;}
.h5{height:26.790000px;}
.hd{height:27.157229px;}
.he{height:33.152350px;}
.h3{height:35.577120px;}
.h4{height:37.600312px;}
.h11{height:100.926286px;}
.hf{height:1083.466667px;}
.h1{height:1099.400000px;}
.h0{height:1354.333333px;}
.w2{width:53.253752px;}
.w4{width:175.084571px;}
.w3{width:888.852381px;}
.w1{width:891.128571px;}
.w0{width:956.000000px;}
.x14{left:19.720687px;}
.x0{left:64.871429px;}
.x15{left:66.009524px;}
.x7{left:71.290286px;}
.x4{left:88.362001px;}
.x3{left:90.273714px;}
.x18{left:94.370857px;}
.x13{left:114.856571px;}
.x5{left:129.059973px;}
.x6{left:145.175360px;}
.x1a{left:148.038649px;}
.x17{left:165.661143px;}
.x8{left:211.549143px;}
.x19{left:257.846857px;}
.x9{left:370.654857px;}
.x1{left:602.143429px;}
.xb{left:673.739634px;}
.xa{left:692.329965px;}
.xd{left:744.506851px;}
.x10{left:750.475250px;}
.xc{left:758.673633px;}
.xf{left:774.467664px;}
.xe{left:779.620504px;}
.x12{left:785.059916px;}
.x11{left:828.338491px;}
.x2{left:935.924000px;}
.x16{left:937.699429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls29{letter-spacing:-0.084351pt;}
.ls4{letter-spacing:-0.080837pt;}
.ls28{letter-spacing:-0.029523pt;}
.ls45{letter-spacing:-0.018276pt;}
.ls27{letter-spacing:-0.016870pt;}
.ls2a{letter-spacing:-0.014059pt;}
.ls16{letter-spacing:-0.009841pt;}
.lsd{letter-spacing:-0.008435pt;}
.ls7{letter-spacing:-0.007029pt;}
.ls41{letter-spacing:-0.005623pt;}
.ls26{letter-spacing:-0.004555pt;}
.ls13{letter-spacing:-0.004218pt;}
.lsa{letter-spacing:-0.002812pt;}
.ls42{letter-spacing:-0.002466pt;}
.lsc{letter-spacing:-0.001406pt;}
.ls31{letter-spacing:-0.000888pt;}
.ls33{letter-spacing:-0.000874pt;}
.ls32{letter-spacing:-0.000437pt;}
.ls2e{letter-spacing:-0.000411pt;}
.ls2f{letter-spacing:-0.000274pt;}
.ls6{letter-spacing:0.000000pt;}
.ls30{letter-spacing:0.000274pt;}
.ls34{letter-spacing:0.000437pt;}
.ls19{letter-spacing:0.001406pt;}
.ls11{letter-spacing:0.002812pt;}
.ls9{letter-spacing:0.004218pt;}
.lse{letter-spacing:0.005623pt;}
.ls39{letter-spacing:0.007029pt;}
.ls18{letter-spacing:0.008435pt;}
.ls1{letter-spacing:0.008915pt;}
.ls2d{letter-spacing:0.009841pt;}
.lsb{letter-spacing:0.011247pt;}
.ls17{letter-spacing:0.012653pt;}
.ls0{letter-spacing:0.013372pt;}
.ls3b{letter-spacing:0.014002pt;}
.ls10{letter-spacing:0.014059pt;}
.lsf{letter-spacing:0.015464pt;}
.ls3d{letter-spacing:0.016336pt;}
.ls5{letter-spacing:0.016870pt;}
.ls23{letter-spacing:0.017939pt;}
.ls38{letter-spacing:0.018276pt;}
.ls3c{letter-spacing:0.018670pt;}
.ls2c{letter-spacing:0.019682pt;}
.ls3a{letter-spacing:0.019837pt;}
.ls36{letter-spacing:0.022198pt;}
.ls8{letter-spacing:0.022494pt;}
.ls14{letter-spacing:0.023900pt;}
.ls12{letter-spacing:0.025305pt;}
.ls2{letter-spacing:0.025671pt;}
.ls3f{letter-spacing:0.026711pt;}
.ls47{letter-spacing:0.028117pt;}
.ls22{letter-spacing:0.034247pt;}
.ls37{letter-spacing:0.035146pt;}
.ls25{letter-spacing:0.039139pt;}
.ls35{letter-spacing:0.049329pt;}
.ls48{letter-spacing:0.054262pt;}
.ls20{letter-spacing:0.055011pt;}
.ls15{letter-spacing:0.056234pt;}
.ls43{letter-spacing:0.056728pt;}
.ls24{letter-spacing:0.057078pt;}
.ls4a{letter-spacing:0.059195pt;}
.ls1f{letter-spacing:0.063967pt;}
.ls1a{letter-spacing:0.064127pt;}
.ls1d{letter-spacing:0.065246pt;}
.ls1b{letter-spacing:0.066525pt;}
.ls3e{letter-spacing:0.066594pt;}
.ls21{letter-spacing:0.069060pt;}
.ls1c{letter-spacing:0.069084pt;}
.ls1e{letter-spacing:0.076460pt;}
.ls3{letter-spacing:0.078926pt;}
.ls46{letter-spacing:0.081392pt;}
.ls44{letter-spacing:0.083859pt;}
.ls49{letter-spacing:0.091258pt;}
.ls40{letter-spacing:0.091381pt;}
.ls2b{letter-spacing:0.112469pt;}
.ws30{word-spacing:-0.538444pt;}
.ws52{word-spacing:-0.421757pt;}
.ws32{word-spacing:-0.399264pt;}
.ws50{word-spacing:-0.395046pt;}
.ws51{word-spacing:-0.390828pt;}
.ws31{word-spacing:-0.386611pt;}
.ws33{word-spacing:-0.251649pt;}
.ws20{word-spacing:-0.136368pt;}
.ws41{word-spacing:-0.134962pt;}
.ws35{word-spacing:-0.130745pt;}
.ws19{word-spacing:-0.129339pt;}
.ws1c{word-spacing:-0.127933pt;}
.ws1a{word-spacing:-0.125121pt;}
.wsb{word-spacing:-0.123715pt;}
.ws4d{word-spacing:-0.120904pt;}
.ws55{word-spacing:-0.119498pt;}
.ws4e{word-spacing:-0.118092pt;}
.ws59{word-spacing:-0.116686pt;}
.ws3f{word-spacing:-0.115280pt;}
.ws2f{word-spacing:-0.112469pt;}
.ws24{word-spacing:-0.111302pt;}
.ws23{word-spacing:-0.108743pt;}
.ws25{word-spacing:-0.107464pt;}
.ws29{word-spacing:-0.106184pt;}
.ws4f{word-spacing:-0.103590pt;}
.ws18{word-spacing:-0.102628pt;}
.ws3{word-spacing:-0.101124pt;}
.ws26{word-spacing:-0.098658pt;}
.ws2d{word-spacing:-0.098410pt;}
.ws2b{word-spacing:-0.091258pt;}
.ws48{word-spacing:-0.088792pt;}
.ws57{word-spacing:-0.081392pt;}
.ws4c{word-spacing:-0.078926pt;}
.ws54{word-spacing:-0.076460pt;}
.ws3d{word-spacing:-0.071527pt;}
.ws3e{word-spacing:-0.044396pt;}
.ws44{word-spacing:-0.030338pt;}
.ws46{word-spacing:-0.029172pt;}
.ws4a{word-spacing:-0.028117pt;}
.ws47{word-spacing:-0.026838pt;}
.ws45{word-spacing:-0.024504pt;}
.ws4b{word-spacing:-0.019732pt;}
.ws39{word-spacing:-0.004519pt;}
.ws3b{word-spacing:-0.000437pt;}
.ws3a{word-spacing:-0.000411pt;}
.ws38{word-spacing:-0.000274pt;}
.ws2{word-spacing:0.000000pt;}
.ws3c{word-spacing:0.000874pt;}
.ws49{word-spacing:0.001406pt;}
.ws2c{word-spacing:0.001518pt;}
.ws15{word-spacing:0.002812pt;}
.ws17{word-spacing:0.004218pt;}
.ws56{word-spacing:0.005623pt;}
.ws34{word-spacing:0.008435pt;}
.ws40{word-spacing:0.009841pt;}
.ws5{word-spacing:0.011247pt;}
.ws1e{word-spacing:0.012653pt;}
.ws13{word-spacing:0.014059pt;}
.ws1f{word-spacing:0.015464pt;}
.ws0{word-spacing:0.016344pt;}
.ws58{word-spacing:0.016870pt;}
.ws36{word-spacing:0.018276pt;}
.ws1b{word-spacing:0.019682pt;}
.ws1{word-spacing:0.020801pt;}
.ws43{word-spacing:0.021088pt;}
.ws2e{word-spacing:0.022494pt;}
.ws21{word-spacing:0.023900pt;}
.ws14{word-spacing:0.025305pt;}
.ws1d{word-spacing:0.026711pt;}
.ws12{word-spacing:0.028117pt;}
.wsd{word-spacing:0.029523pt;}
.wsa{word-spacing:0.030929pt;}
.ws16{word-spacing:0.032335pt;}
.ws28{word-spacing:0.033263pt;}
.ws42{word-spacing:0.033741pt;}
.ws27{word-spacing:0.034542pt;}
.wsc{word-spacing:0.035146pt;}
.wse{word-spacing:0.036552pt;}
.ws37{word-spacing:0.037958pt;}
.ws2a{word-spacing:0.043497pt;}
.ws53{word-spacing:0.046393pt;}
.ws22{word-spacing:0.061661pt;}
.ws4{word-spacing:0.115983pt;}
.wsf{word-spacing:0.163079pt;}
.ws8{word-spacing:0.286795pt;}
.ws11{word-spacing:0.293824pt;}
.ws9{word-spacing:0.305071pt;}
.ws6{word-spacing:0.309289pt;}
.ws7{word-spacing:0.316318pt;}
.ws10{word-spacing:0.317724pt;}
._0{margin-left:-0.600261pt;}
._1{width:0.615063pt;}
._6{width:5.095574pt;}
._5{width:5.799205pt;}
._3{width:13.811653pt;}
._2{width:14.789623pt;}
._a{width:18.972008pt;}
._4{width:23.186587pt;}
._7{width:24.090891pt;}
._8{width:61.065118pt;}
._9{width:100.841895pt;}
.fs8{font-size:1.369305pt;}
.fsd{font-size:3.828385pt;}
.fsa{font-size:4.370577pt;}
.fs9{font-size:8.877054pt;}
.fsc{font-size:11.668619pt;}
.fs5{font-size:12.793305pt;}
.fs4{font-size:14.058577pt;}
.fs0{font-size:14.857945pt;}
.fs7{font-size:15.183264pt;}
.fs6{font-size:16.307950pt;}
.fs3{font-size:17.573222pt;}
.fs1{font-size:23.337238pt;}
.fs2{font-size:24.664375pt;}
.fsb{font-size:25.451883pt;}
.y4a{bottom:3.621067pt;}
.y82{bottom:16.939067pt;}
.y1{bottom:24.260800pt;}
.y0{bottom:90.000000pt;}
.y42{bottom:95.060800pt;}
.y4b{bottom:99.333333pt;}
.y81{bottom:99.461333pt;}
.y3f{bottom:99.620800pt;}
.y40{bottom:99.700800pt;}
.y41{bottom:104.340800pt;}
.y80{bottom:107.940800pt;}
.y3e{bottom:115.460800pt;}
.y7f{bottom:117.220800pt;}
.y3b{bottom:120.100800pt;}
.y39{bottom:124.660800pt;}
.y3d{bottom:124.740800pt;}
.y7e{bottom:126.580800pt;}
.y3a{bottom:129.460800pt;}
.y3c{bottom:134.100800pt;}
.y7d{bottom:135.940800pt;}
.y38{bottom:144.740800pt;}
.y7c{bottom:145.220800pt;}
.y35{bottom:149.300800pt;}
.y36{bottom:149.460800pt;}
.y37{bottom:154.100800pt;}
.y7b{bottom:154.580800pt;}
.y49{bottom:166.113333pt;}
.y34{bottom:166.740800pt;}
.y7a{bottom:167.060800pt;}
.y31{bottom:171.300800pt;}
.y32{bottom:171.380800pt;}
.y33{bottom:176.100800pt;}
.y30{bottom:188.660800pt;}
.y2d{bottom:193.380800pt;}
.y2b{bottom:197.940800pt;}
.y2f{bottom:198.020800pt;}
.y2c{bottom:202.660800pt;}
.y79{bottom:207.300800pt;}
.y2e{bottom:207.380800pt;}
.y78{bottom:216.580800pt;}
.y2a{bottom:221.140800pt;}
.y77{bottom:225.940800pt;}
.y76{bottom:235.300800pt;}
.y75{bottom:244.580800pt;}
.y74{bottom:253.940800pt;}
.y73{bottom:263.300800pt;}
.y72{bottom:275.701056pt;}
.y71{bottom:291.700800pt;}
.y70{bottom:308.580800pt;}
.y6f{bottom:321.060800pt;}
.y29{bottom:333.540800pt;}
.y6e{bottom:337.940800pt;}
.y6d{bottom:350.420800pt;}
.y28{bottom:358.901728pt;}
.y48{bottom:361.745600pt;}
.y6c{bottom:367.300800pt;}
.y27{bottom:367.541632pt;}
.y26{bottom:376.261616pt;}
.y6b{bottom:376.580800pt;}
.y46{bottom:383.841600pt;}
.y25{bottom:384.901520pt;}
.y6a{bottom:385.940800pt;}
.y47{bottom:390.348400pt;}
.y24{bottom:393.541424pt;}
.y69{bottom:398.420800pt;}
.y23{bottom:402.261408pt;}
.y22{bottom:410.901312pt;}
.y68{bottom:415.300800pt;}
.y21{bottom:419.541216pt;}
.y67{bottom:424.660800pt;}
.y20{bottom:428.261200pt;}
.y1f{bottom:436.901104pt;}
.y66{bottom:437.060800pt;}
.y1e{bottom:445.541008pt;}
.y45{bottom:446.422800pt;}
.y43{bottom:446.437200pt;}
.y44{bottom:446.443600pt;}
.y65{bottom:453.940800pt;}
.y1d{bottom:454.260992pt;}
.y1c{bottom:462.900896pt;}
.y64{bottom:463.300800pt;}
.y1b{bottom:471.540800pt;}
.y63{bottom:472.660800pt;}
.y1a{bottom:483.540800pt;}
.y62{bottom:485.060800pt;}
.y19{bottom:500.261008pt;}
.y61{bottom:501.940800pt;}
.y18{bottom:508.900912pt;}
.y60{bottom:511.300800pt;}
.y17{bottom:517.540816pt;}
.y5f{bottom:523.700800pt;}
.y16{bottom:526.260800pt;}
.y15{bottom:538.260800pt;}
.y5e{bottom:540.660800pt;}
.y5d{bottom:549.940800pt;}
.y14{bottom:555.140800pt;}
.y5c{bottom:559.300800pt;}
.y13{bottom:564.420800pt;}
.y5b{bottom:571.700800pt;}
.y12{bottom:573.780800pt;}
.y11{bottom:583.140800pt;}
.y5a{bottom:588.181184pt;}
.y10{bottom:592.500800pt;}
.y59{bottom:596.181056pt;}
.yf{bottom:601.780800pt;}
.y58{bottom:604.180928pt;}
.ye{bottom:611.140800pt;}
.y57{bottom:612.180800pt;}
.yd{bottom:620.500800pt;}
.y56{bottom:620.660800pt;}
.yc{bottom:629.780800pt;}
.y55{bottom:629.940800pt;}
.yb{bottom:639.140800pt;}
.y54{bottom:639.300800pt;}
.ya{bottom:648.500800pt;}
.y53{bottom:648.660800pt;}
.y2{bottom:651.940800pt;}
.y9{bottom:657.780800pt;}
.y52{bottom:657.940800pt;}
.y8{bottom:667.140800pt;}
.y51{bottom:667.300800pt;}
.y7{bottom:676.500800pt;}
.y50{bottom:676.660800pt;}
.y6{bottom:685.780800pt;}
.y4f{bottom:685.940800pt;}
.y4e{bottom:695.300800pt;}
.y5{bottom:704.500800pt;}
.y4d{bottom:707.781120pt;}
.y4{bottom:714.500800pt;}
.y4c{bottom:727.780800pt;}
.y3{bottom:728.260800pt;}
.ha{height:1.044780pt;}
.h12{height:2.921058pt;}
.hc{height:3.334751pt;}
.hb{height:6.773193pt;}
.h10{height:10.420077pt;}
.h7{height:11.424422pt;}
.h6{height:12.554310pt;}
.h2{height:13.268145pt;}
.h9{height:13.558654pt;}
.h8{height:14.497767pt;}
.h5{height:15.692887pt;}
.hd{height:15.908000pt;}
.he{height:19.419787pt;}
.h3{height:20.840154pt;}
.h4{height:22.025287pt;}
.h11{height:59.120000pt;}
.hf{height:634.666667pt;}
.h1{height:644.000000pt;}
.h0{height:793.333333pt;}
.w2{width:31.194667pt;}
.w4{width:102.560000pt;}
.w3{width:520.666667pt;}
.w1{width:522.000000pt;}
.w0{width:560.000000pt;}
.x14{left:11.551867pt;}
.x0{left:38.000000pt;}
.x15{left:38.666667pt;}
.x7{left:41.760000pt;}
.x4{left:51.760168pt;}
.x3{left:52.880000pt;}
.x18{left:55.280000pt;}
.x13{left:67.280000pt;}
.x5{left:75.599984pt;}
.x6{left:85.039960pt;}
.x1a{left:86.717200pt;}
.x17{left:97.040000pt;}
.x8{left:123.920000pt;}
.x19{left:151.040000pt;}
.x9{left:217.120000pt;}
.x1{left:352.720000pt;}
.xb{left:394.659200pt;}
.xa{left:405.548933pt;}
.xd{left:436.112800pt;}
.x10{left:439.608933pt;}
.xc{left:444.411333pt;}
.xf{left:453.663067pt;}
.xe{left:456.681467pt;}
.x12{left:459.867733pt;}
.x11{left:485.219200pt;}
.x2{left:548.240000pt;}
.x16{left:549.280000pt;}
}
